* {
    box-sizing: border-box;
  }
  
  html{
      scroll-padding-top: 0px;
  }
  
  .unselectable {
     user-select: none;
  }
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #054c9b;
  }
  
  li {
    float: left;
    font-size:14px;
  }
  
  li a {
    display: block;
    color: white;
    text-align: center;
    padding: 4px 6px;
    text-decoration: none;
  }
  
  li a:hover {
    background-color: darkblue;
  }
  
  .active {
    background-color: red;
  }
  
  body {
    font-family: Arial;
    background: #f1f1f1;
    margin:0;
  }
  
  /* Header/Blog Title */
  header {
    padding: 1px;
    color:white;
    text-align: center;
    background-color: #093461;
    width:100%;
  }
  
  /* Header/Blog Title */
  .header_w {
    padding: 5px;
    color:white;
    text-align: center;
    /*background-color: #054c9b;*/
    background-color: #093461;
    position: fixed;
    top: 0;
    width:100%;
    z-index:10;
  }
  
  .footer {
    margin-top:20px;
    padding: 5px;
    color:white;
    text-align: center;
    background-color: #054c9b;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
  }
  
  .header h1 {
    font-size: 40px;
    padding: 0px;
  }
  
  h2 {
    font-size: 25px;
    /*color:#d1242d; gammel*/
    color: #fb3822; 
  }
  
  .h2_menu{
      font-family: 'Tangerine', serif;
      font-size: 60px;
      text-align: center;
      color:#093461;
      margin: 10px;
      padding: 0px;
      /*
      font-style: italic;
      
      font-family: Arial, Helvetica, sans-serif;
      */
  }
  
  .menuform{
      border: solid 1px red;
      padding: 5px;
      background-color: white;
  }
  
  textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-size: 16px;
    resize: none;
  }
  
  .footer h2{
      color:white;
  }
  
  table{
      width:100%;
      text-align:left;
      border-collapse: collapse;
  }
  
  .k1{
      color:indigo;
  }
  
  .k2{
      color:indigo;
  }
  
  .k3{
      color:indigo;
  }
  
  td.celleTop{
      font-size:14px;
      color:black;
      font-weight: bold;
      font-style: italic;
      font-family:"Ebrima", Times, serif;
      /*background:#b3d6ff;*/
      /*background-color: #6cb4c7;*/
      background-color: hsl(193, 45%, 70%);
  }
  
  td.celleIndhold{
      font-size:14px;
      color:black;
      height:50px;
      font-style: italic;
      font-family:"Ebrima", Times, serif;
     /*background:#e6f1ff;*/
     background-color: hsl(214, 100%, 96%)
  }
  
  table, td, th {
    border: 1px solid lightgray;
    padding: 5px;
    /*font-size: 18px;*/
  }
  
  
  
  tr:nth-child(even){background-color: #f2f2f2;}
  tr:nth-child(odd){background-color: white;}
  /*tr:nth-child(1){background-color: #b8b6ad;}*/
  
  tr:hover {background-color: #ddd;}
  
  th {
    text-align: left;
    background-color: #b8b6ad;
  
  }
  
  .leftcolumn {   
    float: left;
    width: 50%;
  }
  
  .rightcolumn {
    float: left;
    width: 50%;
    /*padding-left: 20px;*/
  }
  .treKolonner {
     float: left;
      width: 25%; 
  }
  
  /* Add a card effect for articles */
  .card {
    background-color: #e8e7e3;
    padding: 20px 10px;
     margin: 0px 0px 3px 0px; 
     padding: 5px;
    /* border:0.5px solid black; */
  }
  
  .card2 {
    background-color: azure;
    padding: 20px 10px;
    margin: 5px;
    border:0.5px solid black;
  }
  
  .card3 {
    background-color: cornsilk;
    padding: 20px 10px;
    margin: 5px;
    border:0.5px solid black;
  }
  
  .card2 h2 {
      color:blue;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  
  input[type=button], input[type=reset],input[type=submit]{
    background-color: #f7d254;
    border: solid 0.5px black;
    color: black;
    padding: 5px 16px;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 6px;
    box-shadow: 2px 2px #888888;
  }
  
  input[type=text], input[type=password] {
    width: 75%; 
    border: none;
    color: black;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
    /*font-size:20px;*/
  }
  
  select {
    width: 100%;
    height:40px;
    padding-top:20px;
    border: none;
    border-radius: 4px;
    background-color: #f1f1f1;
    font-size:14px;
  }
  
  .f_dag{
      color:red;
  }
  
  .a_dag{
      color:blue;
  }
  
  /* Formatting search box */
  .search-box{
      width: 100%;
      position: relative;
      display: inline-block;
      /*font-size: 14px;*/
  }
  .search-box input[type="text"]{
      height: 32px;
      /*padding: 5px 10px;*/
      border: 1px solid #CCCCCC;
      /*font-size: 10px;*/
      background-color:#f1f1f1;
  }
  .result{
      /*position: absolute; */      
      /*z-index: 999;*/
      top: 100%;
      left: 0;
      color: black;
  }
  .search-box input[type="text"], .result{
      width: 100%;
      /*box-sizing: border-box;*/
  }
  
  .result p{
      margin: 0;
      padding: 3px 5px;
      border: 1px solid #CCCCCC;
      border-top: none;
      cursor: pointer;
      background: ivory;
  }
  .result p:hover{
      background: #f2f2f2;
  }
  
  
  
  .ramme{
    border: solid red 1px;
    margin: auto;
    padding: 5px;
    background-color: #fff;
  }
  
  .ramme h2{
    text-align: center;
  }
  
  #body{
    visibility: visible;
  }
  
  #h2{
    font-family: 'Titillium Web';
    font-size:30px;
    margin:2 0;
  }
  
  #logo-header{
    float:left;
  }
  
  .login {
  margin: 50px auto;
  width: 320px;
  }
  
  #logo-image img{
    margin: auto;
    display: block;
    width: 150px;
  }
  
  .login form {
  margin: auto;
  padding: 22px 22px 22px 22px;
  width: 100%;
  border-radius: 5px;
  background: #d2dbe6;
  border: 2px solid #434a52;
  }
  
  .login form input[type="text"] {
  background-color: white;
  border-radius: 0px 3px 3px 0px;
  color: #a9a9a9;
  margin-bottom: 1em;
  padding: 0 16px;
  width: 100%;
  height: 40px;
  }
  
  .soegForm form input[type="text"]{
    background-color: white;
    border-radius: 0px 3px 3px 0px;
    color: #434a52;
    margin-bottom: 1em;
    padding: 0 16px;
    width: 100%;
    height: 40px;
    border: solid #c6c5c5 1px;
    font-size:16px;
  }
  
  
  .login form input[type="password"] {
  background-color: white;
  border-radius: 0px 3px 3px 0px;
  color: #a9a9a9;
  margin-bottom: 1em;
  padding: 0 16px;
  width: 100%;
  height: 40px;
  }
  
  .login form input[type="submit"] {
  background: #d10728;
  border: 0;
  width: 100%;
  height: 40px;
  border-radius: 5px;
  color: white;
  cursor: pointer;
  /*transition: background 0.3s ease-in-out;*/
  }
  
  .roedTekst{
      color:red;
  }
  
  .roed{
    background-color:tomato;
    width:7%;
    text-align:center;
    font-size:12px;
  }
  .lysroed{
    background-color:lightPink;
    width:7%;
    text-align:center;
    font-size:12px;
  }
  .gul{
    background-color:yellow;
    width:7%;
    text-align:center;
  }
  .groen{
    background-color:limeGreen;
    width:7%;
    text-align:center;
    font-size:12px;
  }
  .lysgroen{
    background-color:lightGreen;
    width:7%;
    text-align:center;
    font-size:12px;
  }
  .smalTabel{
    width:75%;
  }
  .row{
    position: relative;
    top: 100 px;
  }
  
  #beskedBox{
    background-color: #f7d254;
    margin: auto;
    padding: 1px 10px;
  }
  
  #beskedBox p{
    font-family: 'Titillium Web';
    color: black;
  }
  
  #beskedBox img{
    width:100px;
    float:right;
    margin:3px;
  }
  
  #beskedBox b{
    font-size: large;
  }
  
  /* elevNavnet  */
  #navnInput{
      font-size:20px;
  }
  
  /*Til fraværsoversigt*/
  .celleIndholdGroen{
      background:lightgreen;
  }
  .celleIndholdGul{
      background:lightyellow;
  }
  .celleIndholdBlaa{
      background:lightblue;
  }
  .celleIndholdGraa{
      background:gray;
  }
  .celleIndholdOrange{
      background:orange;
  }
         
  
  @media screen and (max-width: 1200px) {
      .leftcolumn, .rightcolumn {   
          width: 100%;
          padding: 0;
      }
  }